body
{
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	background: white;
	background-color: #CFECEC;
	color: black;
	margin: 0 0% 0 0%;
	
}

p
{
	color: black;
}

h1
{
	text-align: center;
	color: red;
	Background-color: transparent;
}
td {
  border-spacing: 10%;
    width: 20%;
    height: 5%;
    border: 1% solid black;
}
